body
{
	margin:0;
}

.photocredit
{
	color:#666;
	font-size:12px;
	font-style:italic;
}

div.arnavfade
{
	background:url(http://redoutaroundtheworld.com/images/marketplace/adicio/autos/tab_nav/fade.gif) repeat-x;
	height:21px;
	line-height:1px;
	font-size:1px;
	z-index:99;
	position:relative;
	margin:0 0 0 229px;
}

ul.arnav
{
	list-style-type:none;
	height:26px;
	padding: 0px;
	margin: 0px;
}

ul.arnav li
{
	display:inline;
	margin:0;
	font-weight:bold;
	font-size:12px;
	float:left;
	padding-left:7px;
	height:26px;
	background:url(http://redoutaroundtheworld.com/images/marketplace/adicio/autos/tab_nav/tab2.jpg) no-repeat;
	overflow:hidden;
}

ul.arnav li.leftmost
{
	background:url(http://redoutaroundtheworld.com/images/marketplace/adicio/autos/tab_nav/tab1.jpg) no-repeat;
	padding-left:12px;
}

ul.arnav li a,
ul.arnav li a:active,
ul.arnav li a:visited,
ul.arnav li a:hover
{
	color:#FFF;
	letter-spacing:-1px;
	background:url(http://redoutaroundtheworld.com/images/marketplace/adicio/autos/tab_nav/tab1.jpg) no-repeat 100% 0;
	display:block;
	float:left;
	line-height:20px;
	padding-right:6px;
	text-decoration:none;
	overflow:hidden;
}

ul.arnav li a:hover
{
	color:#999;
	letter-spacing:-1px;
	background:url(http://redoutaroundtheworld.com/images/marketplace/adicio/autos/tab_nav/tab1.jpg) no-repeat 100% 0;
	display:block;
	float:left;
	line-height:20px;
	padding-right:6px;
	text-decoration:none;
	overflow:hidden;
}

.login_div
{
	position: relative; top: 13px; text-align: right; z-index: 999;
	/* IE Hack */
	/top:0px;
}

.login_div a,
.login_div a:active,
.login_div a:visited
{

	line-height:13px;
	font-family:Verdana,Trebuchet MS,Arial,Helvetica,sans-serif;
	font-size:11px;
	color: blue;
	font-weight: bold;
	text-decoration:none;
}

.login_div a:hover
{
	text-decoration: underline;
}

.classifiedHeader
{
	font-family:"Arial",Verdana,Sans-serif;
	text-align: center;
	vertical-align: middle;
	padding: 4px;
	font-size: 18px;
	font-weight: bold;
	background-color:#8E2546;
	color: #FFF;
}

.classifiedWrapper
{
    height: 99%;
}

.classifiedBody
{
	overflow: hidden;
	height: 423px;
	width: 99%;
	margin-top: 5px;
	padding-top: 2px;
}

.classifiedBodyAutosByMake
{
	padding: 5px;
}

.classifiedBodyAutosByMake table
{
	width: 100%;
}

.classifiedBodyAutosByMake table td
{
	vertical-align: top;
}

.classifiedView
{
	width: 99%;
	height: 395px;
	margin: 0px;
	margin-left: 4px;
	margin-top: 5px;
	padding-top: 2px;
	overflow: hidden;
	position: relative;
 	text-align: center;
 }

div.adBlock
{
	width: 100%;
	margin: 0 auto;
 	position: absolute;
 	left: 0px;	/* IE 6 HACK */
}

div.classifiedItem
{
	width: 100%;
	font-size: 11px;
	color: #666;
 	background: transparent none repeat scroll 0%;
/* 	padding: 5px; */
 	position: relative;
	cursor: pointer;
}

.classifiedFooter, .classifiedPush
{
	text-align: center;
	height: 20px;
	padding-bottom: 4px;
}

hr.marketplace
{
	height: 0px;
	width: 85%;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 0px none;
	border-top: 1px solid #aaa;
}

.autosForm input, .jobsForm input, .homesForm input
{
	background:#fff;
	border:1px solid #ccc;
}

table.searchLinks div
{
	cursor: pointer;
	color: #0000ff;
}

table.searchLinks div:hover
{
	text-decoration: underline;
}